import React from 'react';
export default function DoneOutline(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m381-242 453-453-42-43-410 411-213-212-42 42zm0 134L-7-496l177-176 211 211 412-412 175 178z" })));
}
